{
  "Kubernetes": {
    "KubeconfigPath": "",
    "DefaultNamespace": "default"
  },
  "Jira": {
    "Url": "",
    "Token": "",
    "Project": ""
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "ModelContextProtocol": "Debug"
    }
  },
  "AllowedHosts": "*"
}
